import request from './request';
// 获取门店列表
export const getListStore = params => {
  let url = `store/queryLike/${params.pageNo}/${params.pageSize}`;
  delete params.pageNo;
  delete params.pageSize;
  return request({
    url: url,
    method: 'post',
    data: params
  }).then(res => res.data);
};

// 选择城市获取各区门店数量
export const getListArea = params => {
  return request({
    url: 'store/findByCity',
    method: 'post',
    data: params
  }).then(res => res.data);
};

// 选择城市获取各区门店数量
export const getCurrentArea = params => {
  return request({
    url: 'store/findCityCode',
    method: 'post',
    data: params
  }).then(res => res.data);
};
